CREATE TABLE [C6Staging].[W6LogBatch] (
	[BatchID] int NOT NULL IDENTITY(1,1),
	[BatchName] nvarchar(100) NOT NULL,
	[Status] nvarchar(50) NOT NULL,
	[LogMessage] nvarchar(MAX) NULL,
	[StartDate] datetime NOT NULL,
	[EndDate] datetime NULL,
	[DeltaMinutes] int NULL
)
GO